implementation6d(8)

NAME
implementation6d

SYNOPSIS
implementation6d interface Identifies test packets by the implementation6 tool, useful to check what packets passed a firewall

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: https://github.com/vanhauser-thc/thc-ipv6

COPYRIGHT
implementation6d 3.8 (c) 2022 by van Hauser / THC <vh@thc.org> www.github.com/vanhauser-thc/thc-ipv6